BEGIN;
CREATE TABLE numberplates(
    model TEXT,
    filename TEXT,
    ts DATETIME DEFAULT (datetime('now', 'localtime')),
    anal_complete BOOLEAN NOT NULL DEFAULT FALSE,
    numberplates TEXT,
);

CREATE INDEX filename_idx ON numberplates (filename);
CREATE INDEX ts_idx ON numberplates (ts);
CREATE INDEX anal_complete_idx ON numberplates (anal_complete);
COMMIT;
